Fix build error caused by execution environment
diff --git a/features/org.eclipse.jst.server_adapters.ext.feature/feature.xml b/features/org.eclipse.jst.server_adapters.ext.feature/feature.xml
index 3bc3061..e18b4fc 100644
--- a/features/org.eclipse.jst.server_adapters.ext.feature/feature.xml
+++ b/features/org.eclipse.jst.server_adapters.ext.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.jst.server_adapters.ext.feature"

       label="%featureName"

-      version="3.3.602.qualifier"

+      version="3.3.700.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.jst.server_adapters.ext.feature/pom.xml b/features/org.eclipse.jst.server_adapters.ext.feature/pom.xml
index 54553d8..a975893 100644
--- a/features/org.eclipse.jst.server_adapters.ext.feature/pom.xml
+++ b/features/org.eclipse.jst.server_adapters.ext.feature/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_adapters.ext.feature</artifactId>

-  <version>3.3.602-SNAPSHOT</version>

+  <version>3.3.700-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 

   <build>

diff --git a/features/org.eclipse.jst.server_adapters.ext.sdk.feature/feature.xml b/features/org.eclipse.jst.server_adapters.ext.sdk.feature/feature.xml
index 58b8024..ed5a5c0 100644
--- a/features/org.eclipse.jst.server_adapters.ext.sdk.feature/feature.xml
+++ b/features/org.eclipse.jst.server_adapters.ext.sdk.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.jst.server_adapters.ext.sdk.feature"

       label="%featureName"

-      version="3.3.601.qualifier"

+      version="3.3.700.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.jst.server_adapters.ext.sdk.feature/pom.xml b/features/org.eclipse.jst.server_adapters.ext.sdk.feature/pom.xml
index cc0333d..7501976 100644
--- a/features/org.eclipse.jst.server_adapters.ext.sdk.feature/pom.xml
+++ b/features/org.eclipse.jst.server_adapters.ext.sdk.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_adapters.ext.sdk.feature</artifactId>

-  <version>3.3.601-SNAPSHOT</version>

+  <version>3.3.700-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.jst.server_adapters.ext_tests.feature/feature.xml b/features/org.eclipse.jst.server_adapters.ext_tests.feature/feature.xml
index ed32542..52e9c7f 100644
--- a/features/org.eclipse.jst.server_adapters.ext_tests.feature/feature.xml
+++ b/features/org.eclipse.jst.server_adapters.ext_tests.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature
       id="org.eclipse.jst.server_adapters.ext_tests.feature"
       label="%featureName"
-      version="3.3.201.qualifier"
+      version="3.3.300.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="1.0.1.qualifier">
diff --git a/features/org.eclipse.jst.server_adapters.ext_tests.feature/pom.xml b/features/org.eclipse.jst.server_adapters.ext_tests.feature/pom.xml
index 447a7b9..daffdea 100644
--- a/features/org.eclipse.jst.server_adapters.ext_tests.feature/pom.xml
+++ b/features/org.eclipse.jst.server_adapters.ext_tests.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_adapters.ext_tests.feature</artifactId>

-  <version>3.3.201-SNAPSHOT</version>

+  <version>3.3.300-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.jst.server_adapters.feature/feature.xml b/features/org.eclipse.jst.server_adapters.feature/feature.xml
index 7b387f6..35d094e 100644
--- a/features/org.eclipse.jst.server_adapters.feature/feature.xml
+++ b/features/org.eclipse.jst.server_adapters.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.jst.server_adapters.feature"

       label="%featureName"

-      version="3.2.500.qualifier"

+      version="3.2.600.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.jst.server_adapters.feature/pom.xml b/features/org.eclipse.jst.server_adapters.feature/pom.xml
index b3e736c..0e56c94 100644
--- a/features/org.eclipse.jst.server_adapters.feature/pom.xml
+++ b/features/org.eclipse.jst.server_adapters.feature/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_adapters.feature</artifactId>

-  <version>3.2.500-SNAPSHOT</version>

+  <version>3.2.600-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 

   <build>

diff --git a/features/org.eclipse.jst.server_adapters.sdk.feature/feature.xml b/features/org.eclipse.jst.server_adapters.sdk.feature/feature.xml
index 5a5a01f..2bcffdf 100644
--- a/features/org.eclipse.jst.server_adapters.sdk.feature/feature.xml
+++ b/features/org.eclipse.jst.server_adapters.sdk.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature
       id="org.eclipse.jst.server_adapters.sdk.feature"
       label="%featureName"
-      version="3.3.301.qualifier"
+      version="3.3.400.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="1.0.1.qualifier">
diff --git a/features/org.eclipse.jst.server_adapters.sdk.feature/pom.xml b/features/org.eclipse.jst.server_adapters.sdk.feature/pom.xml
index 8c25c76..8aa3e2d 100644
--- a/features/org.eclipse.jst.server_adapters.sdk.feature/pom.xml
+++ b/features/org.eclipse.jst.server_adapters.sdk.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_adapters.sdk.feature</artifactId>

-  <version>3.3.301-SNAPSHOT</version>

+  <version>3.3.400-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.jst.server_core.feature/feature.xml b/features/org.eclipse.jst.server_core.feature/feature.xml
index 5a5d5e9..12bc862 100644
--- a/features/org.eclipse.jst.server_core.feature/feature.xml
+++ b/features/org.eclipse.jst.server_core.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.jst.server_core.feature"

       label="%featureName"

-      version="3.4.300.qualifier"

+      version="3.4.400.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.jst.server_core.feature/pom.xml b/features/org.eclipse.jst.server_core.feature/pom.xml
index ecd4248..9618003 100644
--- a/features/org.eclipse.jst.server_core.feature/pom.xml
+++ b/features/org.eclipse.jst.server_core.feature/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_core.feature</artifactId>

-  <version>3.4.300-SNAPSHOT</version>

+  <version>3.4.400-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 

   <build>

diff --git a/features/org.eclipse.jst.server_sdk.feature/feature.xml b/features/org.eclipse.jst.server_sdk.feature/feature.xml
index acf5f31..994a577 100644
--- a/features/org.eclipse.jst.server_sdk.feature/feature.xml
+++ b/features/org.eclipse.jst.server_sdk.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature
       id="org.eclipse.jst.server_sdk.feature"
       label="%featureName"
-      version="3.4.301.qualifier"
+      version="3.4.400.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="1.0.1.qualifier">
diff --git a/features/org.eclipse.jst.server_sdk.feature/pom.xml b/features/org.eclipse.jst.server_sdk.feature/pom.xml
index aec91f1..49f3d86 100644
--- a/features/org.eclipse.jst.server_sdk.feature/pom.xml
+++ b/features/org.eclipse.jst.server_sdk.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_sdk.feature</artifactId>

-  <version>3.4.301-SNAPSHOT</version>

+  <version>3.4.400-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.jst.server_tests.feature/feature.xml b/features/org.eclipse.jst.server_tests.feature/feature.xml
index b5aada3..36e0ad4 100644
--- a/features/org.eclipse.jst.server_tests.feature/feature.xml
+++ b/features/org.eclipse.jst.server_tests.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.jst.server_tests.feature"

       label="%featureName"

-      version="3.2.300.qualifier"

+      version="3.2.400.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.jst.server_tests.feature/pom.xml b/features/org.eclipse.jst.server_tests.feature/pom.xml
index 46642a8..134eaf5 100644
--- a/features/org.eclipse.jst.server_tests.feature/pom.xml
+++ b/features/org.eclipse.jst.server_tests.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_tests.feature</artifactId>

-  <version>3.2.300-SNAPSHOT</version>

+  <version>3.2.400-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.jst.server_ui.feature/feature.xml b/features/org.eclipse.jst.server_ui.feature/feature.xml
index 234291f..4119d23 100644
--- a/features/org.eclipse.jst.server_ui.feature/feature.xml
+++ b/features/org.eclipse.jst.server_ui.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.jst.server_ui.feature"

       label="%featureName"

-      version="3.4.300.qualifier"

+      version="3.4.400.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.jst.server_ui.feature/pom.xml b/features/org.eclipse.jst.server_ui.feature/pom.xml
index bc6398a..c79843f 100644
--- a/features/org.eclipse.jst.server_ui.feature/pom.xml
+++ b/features/org.eclipse.jst.server_ui.feature/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server_ui.feature</artifactId>

-  <version>3.4.300-SNAPSHOT</version>

+  <version>3.4.400-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 

   <build>

diff --git a/features/org.eclipse.wst.server_adapters.feature/feature.xml b/features/org.eclipse.wst.server_adapters.feature/feature.xml
index 27179b8..7d9bf1a 100644
--- a/features/org.eclipse.wst.server_adapters.feature/feature.xml
+++ b/features/org.eclipse.wst.server_adapters.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.wst.server_adapters.feature"

       label="%featureName"

-      version="3.2.700.qualifier"

+      version="3.2.800.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.wst.server_adapters.feature/pom.xml b/features/org.eclipse.wst.server_adapters.feature/pom.xml
index c7b507f..567bc5f 100644
--- a/features/org.eclipse.wst.server_adapters.feature/pom.xml
+++ b/features/org.eclipse.wst.server_adapters.feature/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server_adapters.feature</artifactId>

-  <version>3.2.700-SNAPSHOT</version>

+  <version>3.2.800-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 

   <build>

diff --git a/features/org.eclipse.wst.server_adapters.sdk.feature/feature.xml b/features/org.eclipse.wst.server_adapters.sdk.feature/feature.xml
index 6fd961b..10fe507 100644
--- a/features/org.eclipse.wst.server_adapters.sdk.feature/feature.xml
+++ b/features/org.eclipse.wst.server_adapters.sdk.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.wst.server_adapters.sdk.feature"

       label="%featureName"

-      version="3.2.601.qualifier"

+      version="3.2.700.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.wst.server_adapters.sdk.feature/pom.xml b/features/org.eclipse.wst.server_adapters.sdk.feature/pom.xml
index 649eef2..55d5a96 100644
--- a/features/org.eclipse.wst.server_adapters.sdk.feature/pom.xml
+++ b/features/org.eclipse.wst.server_adapters.sdk.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server_adapters.sdk.feature</artifactId>

-  <version>3.2.601-SNAPSHOT</version>

+  <version>3.2.700-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.wst.server_core.feature/feature.xml b/features/org.eclipse.wst.server_core.feature/feature.xml
index 21b25a9..ad3dff8 100644
--- a/features/org.eclipse.wst.server_core.feature/feature.xml
+++ b/features/org.eclipse.wst.server_core.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature
       id="org.eclipse.wst.server_core.feature"
       label="%featureName"
-      version="3.3.700.qualifier"
+      version="3.3.800.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="1.0.1.qualifier">
diff --git a/features/org.eclipse.wst.server_core.feature/pom.xml b/features/org.eclipse.wst.server_core.feature/pom.xml
index 349c083..70e9c01 100644
--- a/features/org.eclipse.wst.server_core.feature/pom.xml
+++ b/features/org.eclipse.wst.server_core.feature/pom.xml
@@ -22,7 +22,7 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.wst.server_core.feature</artifactId>
-  <version>3.3.700-SNAPSHOT</version>
+  <version>3.3.800-SNAPSHOT</version>
   <packaging>eclipse-feature</packaging>
 
   <build>
diff --git a/features/org.eclipse.wst.server_sdk.feature/feature.xml b/features/org.eclipse.wst.server_sdk.feature/feature.xml
index 28221a8..09c63cf 100644
--- a/features/org.eclipse.wst.server_sdk.feature/feature.xml
+++ b/features/org.eclipse.wst.server_sdk.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.wst.server_sdk.feature"

       label="%featureName"

-      version="3.3.601.qualifier"

+      version="3.3.700.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.wst.server_sdk.feature/pom.xml b/features/org.eclipse.wst.server_sdk.feature/pom.xml
index 2648242..501f87e 100644
--- a/features/org.eclipse.wst.server_sdk.feature/pom.xml
+++ b/features/org.eclipse.wst.server_sdk.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server_sdk.feature</artifactId>

-  <version>3.3.601-SNAPSHOT</version>

+  <version>3.3.700-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.wst.server_tests.feature/feature.xml b/features/org.eclipse.wst.server_tests.feature/feature.xml
index bb51ec7..cce05c1 100644
--- a/features/org.eclipse.wst.server_tests.feature/feature.xml
+++ b/features/org.eclipse.wst.server_tests.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature

       id="org.eclipse.wst.server_tests.feature"

       label="%featureName"

-      version="3.3.302.qualifier"

+      version="3.3.400.qualifier"

       provider-name="%providerName"

       license-feature="org.eclipse.license"

       license-feature-version="1.0.1.qualifier">

diff --git a/features/org.eclipse.wst.server_tests.feature/pom.xml b/features/org.eclipse.wst.server_tests.feature/pom.xml
index 5b4520f..b153008 100644
--- a/features/org.eclipse.wst.server_tests.feature/pom.xml
+++ b/features/org.eclipse.wst.server_tests.feature/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server_tests.feature</artifactId>

-  <version>3.3.302-SNAPSHOT</version>

+  <version>3.3.400-SNAPSHOT</version>

   <packaging>eclipse-feature</packaging>

 </project>

diff --git a/features/org.eclipse.wst.server_ui.feature/feature.xml b/features/org.eclipse.wst.server_ui.feature/feature.xml
index 32d67ec..4909253 100644
--- a/features/org.eclipse.wst.server_ui.feature/feature.xml
+++ b/features/org.eclipse.wst.server_ui.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature
       id="org.eclipse.wst.server_ui.feature"
       label="%featureName"
-      version="3.3.800.qualifier"
+      version="3.3.900.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="1.0.1.qualifier">
diff --git a/features/org.eclipse.wst.server_ui.feature/pom.xml b/features/org.eclipse.wst.server_ui.feature/pom.xml
index 7a8c832..1b294a7 100644
--- a/features/org.eclipse.wst.server_ui.feature/pom.xml
+++ b/features/org.eclipse.wst.server_ui.feature/pom.xml
@@ -22,7 +22,7 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.wst.server_ui.feature</artifactId>
-  <version>3.3.800-SNAPSHOT</version>
+  <version>3.3.900-SNAPSHOT</version>
   <packaging>eclipse-feature</packaging>
 
   <build>
diff --git a/plugins/org.eclipse.jst.server.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.core/META-INF/MANIFEST.MF
index 8c0ae19..398aa9d 100644
--- a/plugins/org.eclipse.jst.server.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.core; singleton:=true
-Bundle-Version: 1.2.500.qualifier
+Bundle-Version: 1.2.600.qualifier
 Bundle-Activator: org.eclipse.jst.server.core.internal.JavaServerPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -18,4 +18,4 @@
  org.eclipse.wst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)",
  org.eclipse.jst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.core/pom.xml b/plugins/org.eclipse.jst.server.core/pom.xml
index 0ee6c79..caed0f2 100644
--- a/plugins/org.eclipse.jst.server.core/pom.xml
+++ b/plugins/org.eclipse.jst.server.core/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.core</artifactId>

-  <version>1.2.500-SNAPSHOT</version>

+  <version>1.2.600-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.jst.server.generic.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.generic.core/META-INF/MANIFEST.MF
index 0732ec5..706aa8d 100644
--- a/plugins/org.eclipse.jst.server.generic.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.generic.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.generic.core; singleton:=true
-Bundle-Version: 1.0.900.qualifier
+Bundle-Version: 1.0.1000.qualifier
 Bundle-Activator: org.eclipse.jst.server.generic.core.internal.CorePlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -29,4 +29,4 @@
  org.eclipse.debug.ui;bundle-version="[3.2.0,4.0.0)";resolution:=optional,
  org.eclipse.core.variables;bundle-version="[3.1.0,4.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.generic.core/pom.xml b/plugins/org.eclipse.jst.server.generic.core/pom.xml
index cef20b8..f6c1ff5 100644
--- a/plugins/org.eclipse.jst.server.generic.core/pom.xml
+++ b/plugins/org.eclipse.jst.server.generic.core/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.generic.core</artifactId>

-  <version>1.0.900-SNAPSHOT</version>

+  <version>1.0.1000-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.jst.server.generic.jboss/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.generic.jboss/META-INF/MANIFEST.MF
index c732ae2..4de93d5 100644
--- a/plugins/org.eclipse.jst.server.generic.jboss/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.generic.jboss/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.generic.jboss;singleton:=true
-Bundle-Version: 1.6.300.qualifier
+Bundle-Version: 1.6.400.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.jst.server.core;bundle-version="[1.0.102,2.0.0)",
@@ -14,4 +14,4 @@
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.1.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-ClassPath: genericjboss.jar
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.generic.jboss/pom.xml b/plugins/org.eclipse.jst.server.generic.jboss/pom.xml
index 3f750f2..fdcf876 100644
--- a/plugins/org.eclipse.jst.server.generic.jboss/pom.xml
+++ b/plugins/org.eclipse.jst.server.generic.jboss/pom.xml
@@ -22,6 +22,6 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.jst.server.generic.jboss</artifactId>
-  <version>1.6.300-SNAPSHOT</version>
+  <version>1.6.400-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/plugins/org.eclipse.jst.server.generic.jonas/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.generic.jonas/META-INF/MANIFEST.MF
index 3cd16f9..1428911 100644
--- a/plugins/org.eclipse.jst.server.generic.jonas/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.generic.jonas/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.generic.jonas; singleton:=true
-Bundle-Version: 1.5.500.qualifier
+Bundle-Version: 1.5.600.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.jst.server.core;bundle-version="[1.0.102,2.0.0)",
@@ -14,4 +14,4 @@
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.1.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-ClassPath: genericjonas.jar
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.generic.jonas/pom.xml b/plugins/org.eclipse.jst.server.generic.jonas/pom.xml
index 4d92819..2087c31 100644
--- a/plugins/org.eclipse.jst.server.generic.jonas/pom.xml
+++ b/plugins/org.eclipse.jst.server.generic.jonas/pom.xml
@@ -22,6 +22,6 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.jst.server.generic.jonas</artifactId>
-  <version>1.5.500-SNAPSHOT</version>
+  <version>1.5.600-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/plugins/org.eclipse.jst.server.generic.oc4j/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.generic.oc4j/META-INF/MANIFEST.MF
index b2c13a0..04d5f2b 100644
--- a/plugins/org.eclipse.jst.server.generic.oc4j/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.generic.oc4j/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.generic.oc4j;singleton:=true
-Bundle-Version: 1.5.400.qualifier
+Bundle-Version: 1.5.500.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle:  org.eclipse.jst.server.generic.core,
@@ -14,4 +14,4 @@
  org.eclipse.wst.common.project.facet.ui
 Bundle-ActivationPolicy: lazy
 Bundle-ClassPath: genericoc4j.jar
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.generic.oc4j/pom.xml b/plugins/org.eclipse.jst.server.generic.oc4j/pom.xml
index 52e12e6..ca4df1a 100644
--- a/plugins/org.eclipse.jst.server.generic.oc4j/pom.xml
+++ b/plugins/org.eclipse.jst.server.generic.oc4j/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.generic.oc4j</artifactId>

-  <version>1.5.400-SNAPSHOT</version>

+  <version>1.5.500-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.jst.server.generic.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.generic.ui/META-INF/MANIFEST.MF
index 726c796..f5321de 100644
--- a/plugins/org.eclipse.jst.server.generic.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.generic.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.generic.ui; singleton:=true
-Bundle-Version: 1.0.600.qualifier
+Bundle-Version: 1.0.700.qualifier
 Bundle-Activator: org.eclipse.jst.server.generic.ui.internal.GenericUiPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -21,4 +21,4 @@
  org.eclipse.core.variables;bundle-version="[3.2.0,4.0.0)",
  org.eclipse.core.expressions;bundle-version="[3.2.0,4.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.generic.ui/pom.xml b/plugins/org.eclipse.jst.server.generic.ui/pom.xml
index 40b9e29..c6f2be1 100644
--- a/plugins/org.eclipse.jst.server.generic.ui/pom.xml
+++ b/plugins/org.eclipse.jst.server.generic.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.generic.ui</artifactId>

-  <version>1.0.600-SNAPSHOT</version>

+  <version>1.0.700-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.jst.server.preview.adapter/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.preview.adapter/META-INF/MANIFEST.MF
index 957da52..e2b7d6f 100644
--- a/plugins/org.eclipse.jst.server.preview.adapter/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.preview.adapter/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.preview.adapter;singleton:=true
-Bundle-Version: 1.1.500.qualifier
+Bundle-Version: 1.1.600.qualifier
 Bundle-Activator: org.eclipse.jst.server.preview.adapter.internal.PreviewPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -21,7 +21,7 @@
  org.eclipse.wst.server.preview;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.wst.internet.monitor.core;bundle-version="[1.0.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: com.sun.el;version="2.2.0",
  javax.el;version="2.2.0",
  javax.servlet;version="3.1.0",
diff --git a/plugins/org.eclipse.jst.server.preview.adapter/pom.xml b/plugins/org.eclipse.jst.server.preview.adapter/pom.xml
index 86436e9..46a87e0 100644
--- a/plugins/org.eclipse.jst.server.preview.adapter/pom.xml
+++ b/plugins/org.eclipse.jst.server.preview.adapter/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.preview.adapter</artifactId>

-  <version>1.1.500-SNAPSHOT</version>

+  <version>1.1.600-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.jst.server.tomcat.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.tomcat.core/META-INF/MANIFEST.MF
index d9340fe..d6814d5 100644
--- a/plugins/org.eclipse.jst.server.tomcat.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.tomcat.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.tomcat.core; singleton:=true
-Bundle-Version: 1.1.902.qualifier
+Bundle-Version: 1.1.1000.qualifier
 Bundle-Activator: org.eclipse.jst.server.tomcat.core.internal.TomcatPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -24,4 +24,4 @@
  org.eclipse.emf.common;bundle-version="[2.2.0,3.0.0)",
  org.eclipse.wst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.tomcat.core/pom.xml b/plugins/org.eclipse.jst.server.tomcat.core/pom.xml
index e735a42..c8e4fe5 100644
--- a/plugins/org.eclipse.jst.server.tomcat.core/pom.xml
+++ b/plugins/org.eclipse.jst.server.tomcat.core/pom.xml
@@ -22,6 +22,6 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.jst.server.tomcat.core</artifactId>
-  <version>1.1.902-SNAPSHOT</version>
+  <version>1.1.1000-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/plugins/org.eclipse.jst.server.tomcat.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.tomcat.ui/META-INF/MANIFEST.MF
index cf0570c..696cbdf 100644
--- a/plugins/org.eclipse.jst.server.tomcat.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.tomcat.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.tomcat.ui; singleton:=true
-Bundle-Version: 1.1.600.qualifier
+Bundle-Version: 1.1.700.qualifier
 Bundle-Activator: org.eclipse.jst.server.tomcat.ui.internal.TomcatUIPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -25,4 +25,4 @@
  org.eclipse.jst.server.tomcat.core;bundle-version="[1.1.0,2.0.0)",
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.1.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.tomcat.ui/pom.xml b/plugins/org.eclipse.jst.server.tomcat.ui/pom.xml
index 8964fdf..9d66b9e 100644
--- a/plugins/org.eclipse.jst.server.tomcat.ui/pom.xml
+++ b/plugins/org.eclipse.jst.server.tomcat.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.tomcat.ui</artifactId>

-  <version>1.1.600-SNAPSHOT</version>

+  <version>1.1.700-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.jst.server.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.ui/META-INF/MANIFEST.MF
index 975ee74..2ee4af1 100644
--- a/plugins/org.eclipse.jst.server.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.ui; singleton:=true
-Bundle-Version: 1.1.300.qualifier
+Bundle-Version: 1.1.400.qualifier
 Bundle-Activator: org.eclipse.jst.server.ui.internal.JavaServerUIPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -24,4 +24,4 @@
  org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
  org.eclipse.jdt.debug.ui;bundle-version="[3.2.100,4.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.ui/pom.xml b/plugins/org.eclipse.jst.server.ui/pom.xml
index ad43a5d..048b021 100644
--- a/plugins/org.eclipse.jst.server.ui/pom.xml
+++ b/plugins/org.eclipse.jst.server.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.ui</artifactId>

-  <version>1.1.300-SNAPSHOT</version>

+  <version>1.1.400-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.jst.server.websphere.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.server.websphere.core/META-INF/MANIFEST.MF
index cb178f7..69bee05 100644
--- a/plugins/org.eclipse.jst.server.websphere.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.server.websphere.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.jst.server.websphere.core; singleton:=true
-Bundle-Version: 1.0.400.qualifier
+Bundle-Version: 1.0.500.qualifier
 Bundle-ClassPath: webspherecore.jar
 Bundle-Activator: org.eclipse.jst.server.websphere.core.CorePlugin
 Bundle-Vendor: %providerName
@@ -19,4 +19,4 @@
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.3.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
 Export-Package: org.eclipse.jst.server.websphere.core
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.jst.server.websphere.core/pom.xml b/plugins/org.eclipse.jst.server.websphere.core/pom.xml
index 44f8fa8..41f5bb9 100644
--- a/plugins/org.eclipse.jst.server.websphere.core/pom.xml
+++ b/plugins/org.eclipse.jst.server.websphere.core/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.websphere.core</artifactId>

-  <version>1.0.400-SNAPSHOT</version>

+  <version>1.0.500-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.internet.monitor.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.internet.monitor.core/META-INF/MANIFEST.MF
index 51c6d43..2b78002 100644
--- a/plugins/org.eclipse.wst.internet.monitor.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.internet.monitor.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.internet.monitor.core; singleton:=true
-Bundle-Version: 1.0.600.qualifier
+Bundle-Version: 1.0.700.qualifier
 Bundle-Activator: org.eclipse.wst.internet.monitor.core.internal.MonitorPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -11,4 +11,4 @@
  org.eclipse.wst.internet.monitor.core.internal.provisional;x-friends:="org.eclipse.wst.internet.monitor.ui"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.wst.internet.monitor.core/pom.xml b/plugins/org.eclipse.wst.internet.monitor.core/pom.xml
index 859263b..fc7ddef 100644
--- a/plugins/org.eclipse.wst.internet.monitor.core/pom.xml
+++ b/plugins/org.eclipse.wst.internet.monitor.core/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.internet.monitor.core</artifactId>

-  <version>1.0.600-SNAPSHOT</version>

+  <version>1.0.700-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.internet.monitor.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.internet.monitor.ui/META-INF/MANIFEST.MF
index 8031031..fd3afb7 100644
--- a/plugins/org.eclipse.wst.internet.monitor.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.internet.monitor.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.internet.monitor.ui; singleton:=true
-Bundle-Version: 1.0.700.qualifier
+Bundle-Version: 1.0.800.qualifier
 Bundle-Activator: org.eclipse.wst.internet.monitor.ui.internal.MonitorUIPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -15,4 +15,4 @@
  org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
  org.eclipse.wst.internet.monitor.core;bundle-version="[1.0.103,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.wst.internet.monitor.ui/pom.xml b/plugins/org.eclipse.wst.internet.monitor.ui/pom.xml
index ee7e0e3..996ab9d 100644
--- a/plugins/org.eclipse.wst.internet.monitor.ui/pom.xml
+++ b/plugins/org.eclipse.wst.internet.monitor.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.internet.monitor.ui</artifactId>

-  <version>1.0.700-SNAPSHOT</version>

+  <version>1.0.800-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.server.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.server.core/META-INF/MANIFEST.MF
index 81d4964..2081016 100644
--- a/plugins/org.eclipse.wst.server.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.server.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.server.core; singleton:=true
-Bundle-Version: 1.10.0.qualifier
+Bundle-Version: 1.10.100.qualifier
 Bundle-Activator: org.eclipse.wst.server.core.internal.ServerPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -20,4 +20,4 @@
  org.eclipse.wst.common.core;bundle-version="[1.2.0,2.0.0)",
  org.eclipse.wst.server.discovery;bundle-version="[1.0.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.wst.server.core/pom.xml b/plugins/org.eclipse.wst.server.core/pom.xml
index 4ed3340..1f5bebf 100644
--- a/plugins/org.eclipse.wst.server.core/pom.xml
+++ b/plugins/org.eclipse.wst.server.core/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.core</artifactId>

-  <version>1.10.0-SNAPSHOT</version>

+  <version>1.10.100-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.server.discovery/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.server.discovery/META-INF/MANIFEST.MF
index 81419d5..d970269 100644
--- a/plugins/org.eclipse.wst.server.discovery/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.server.discovery/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@
 Bundle-Name: %bundleName
 Bundle-Vendor: %bundleVendor
 Bundle-SymbolicName: org.eclipse.wst.server.discovery;singleton:=true
-Bundle-Version: 1.3.100.qualifier
+Bundle-Version: 1.3.200.qualifier
 Bundle-Activator: org.eclipse.wst.server.discovery.internal.Activator
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0)",
  org.eclipse.ui;bundle-version="[3.5.0,4.0)",
@@ -17,7 +17,7 @@
  org.eclipse.equinox.p2.operations;bundle-version="[2.0.0,3.0.0)",
  org.eclipse.core.variables;bundle-version="[3.2.0,4.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Export-Package: org.eclipse.wst.server.discovery,
  org.eclipse.wst.server.discovery.internal;x-internal:=true,
  org.eclipse.wst.server.discovery.internal.model;x-internal:=true,
diff --git a/plugins/org.eclipse.wst.server.discovery/pom.xml b/plugins/org.eclipse.wst.server.discovery/pom.xml
index 825a2b9..f9a80e0 100644
--- a/plugins/org.eclipse.wst.server.discovery/pom.xml
+++ b/plugins/org.eclipse.wst.server.discovery/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.discovery</artifactId>

-  <version>1.3.100-SNAPSHOT</version>

+  <version>1.3.200-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.server.http.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.server.http.core/META-INF/MANIFEST.MF
index b5da2ba..57244dd 100644
--- a/plugins/org.eclipse.wst.server.http.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.server.http.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.server.http.core;singleton:=true
-Bundle-Version: 1.0.300.qualifier
+Bundle-Version: 1.0.400.qualifier
 Bundle-Activator: org.eclipse.wst.server.http.core.internal.HttpCorePlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -13,4 +13,4 @@
  org.eclipse.core.commands;bundle-version="[3.2.0,4.0.0)",
  org.eclipse.wst.server.core;bundle-version="[1.0.204,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.wst.server.http.core/pom.xml b/plugins/org.eclipse.wst.server.http.core/pom.xml
index 400797b..206b59d 100644
--- a/plugins/org.eclipse.wst.server.http.core/pom.xml
+++ b/plugins/org.eclipse.wst.server.http.core/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.http.core</artifactId>

-  <version>1.0.300-SNAPSHOT</version>

+  <version>1.0.400-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.server.http.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.server.http.ui/META-INF/MANIFEST.MF
index 3a87257..3a87e0b 100644
--- a/plugins/org.eclipse.wst.server.http.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.server.http.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.server.http.ui;singleton:=true
-Bundle-Version: 1.0.400.qualifier
+Bundle-Version: 1.0.500.qualifier
 Bundle-Activator: org.eclipse.wst.server.http.ui.internal.HttpUIPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -13,4 +13,4 @@
  org.eclipse.wst.server.http.core;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.2.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.wst.server.http.ui/pom.xml b/plugins/org.eclipse.wst.server.http.ui/pom.xml
index 0fb377f..7580719 100644
--- a/plugins/org.eclipse.wst.server.http.ui/pom.xml
+++ b/plugins/org.eclipse.wst.server.http.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.http.ui</artifactId>

-  <version>1.0.400-SNAPSHOT</version>

+  <version>1.0.500-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.server.preview.adapter/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.server.preview.adapter/META-INF/MANIFEST.MF
index 5d8ca50..d83c7c8 100644
--- a/plugins/org.eclipse.wst.server.preview.adapter/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.server.preview.adapter/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.server.preview.adapter;singleton:=true
-Bundle-Version: 1.1.400.qualifier
+Bundle-Version: 1.1.500.qualifier
 Bundle-Activator: org.eclipse.wst.server.preview.adapter.internal.core.PreviewPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -11,7 +11,7 @@
  org.eclipse.debug.ui;bundle-version="[3.3.0,4.0.0)",
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.2.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Export-Package: org.eclipse.wst.server.preview.adapter.internal.core;x-internal:=true,
  org.eclipse.wst.server.preview.adapter.internal.ui;x-internal:=true
 Import-Package: javax.servlet;version="3.1.0"
diff --git a/plugins/org.eclipse.wst.server.preview.adapter/pom.xml b/plugins/org.eclipse.wst.server.preview.adapter/pom.xml
index 4085a25..95c418b 100644
--- a/plugins/org.eclipse.wst.server.preview.adapter/pom.xml
+++ b/plugins/org.eclipse.wst.server.preview.adapter/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.preview.adapter</artifactId>

-  <version>1.1.400-SNAPSHOT</version>

+  <version>1.1.500-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/plugins/org.eclipse.wst.server.preview/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.server.preview/META-INF/MANIFEST.MF
index a7036ff..eda66ae 100644
--- a/plugins/org.eclipse.wst.server.preview/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.server.preview/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.server.preview; singleton:=true
-Bundle-Version: 1.1.600.qualifier
+Bundle-Version: 1.1.700.qualifier
 Bundle-Activator: org.eclipse.wst.server.preview.internal.PreviewServerPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -21,4 +21,4 @@
 Import-Package: javax.servlet;version="[3.1.0,4.0.0)",
   javax.servlet.http;version="[3.1.0,4.0.0)
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.wst.server.preview/pom.xml b/plugins/org.eclipse.wst.server.preview/pom.xml
index a01d97e..3e67701 100644
--- a/plugins/org.eclipse.wst.server.preview/pom.xml
+++ b/plugins/org.eclipse.wst.server.preview/pom.xml
@@ -23,6 +23,6 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.wst.server.preview</artifactId>
-  <version>1.1.600-SNAPSHOT</version>
+  <version>1.1.700-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/plugins/org.eclipse.wst.server.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.wst.server.ui/META-INF/MANIFEST.MF
index f0c91a2..653091b 100644
--- a/plugins/org.eclipse.wst.server.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.wst.server.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.wst.server.ui; singleton:=true
-Bundle-Version: 1.5.500.qualifier
+Bundle-Version: 1.5.600.qualifier
 Bundle-Activator: org.eclipse.wst.server.ui.internal.ServerUIPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -41,4 +41,4 @@
  org.eclipse.wst.common.project.facet.ui;bundle-version="[1.1.0,2.0.0)";resolution:=optional,
  org.eclipse.ui.navigator;bundle-version="[3.3.100,4.0.0)"
 Bundle-ActivationPolicy: lazy;exclude:="org.eclipse.wst.server.ui.internal.webbrowser"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/plugins/org.eclipse.wst.server.ui/pom.xml b/plugins/org.eclipse.wst.server.ui/pom.xml
index fbd88f5..b1ee7c9 100644
--- a/plugins/org.eclipse.wst.server.ui/pom.xml
+++ b/plugins/org.eclipse.wst.server.ui/pom.xml
@@ -22,6 +22,6 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.wst.server.ui</artifactId>
-  <version>1.5.500-SNAPSHOT</version>
+  <version>1.5.600-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/site-integration/.project b/site-integration/.project
new file mode 100644
index 0000000..0daf00c
--- /dev/null
+++ b/site-integration/.project
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>site-integration</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.m2e.core.maven2Builder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.m2e.core.maven2Nature</nature>
+	</natures>
+</projectDescription>
diff --git a/site/.project b/site/.project
new file mode 100644
index 0000000..3a020d4
--- /dev/null
+++ b/site/.project
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>site</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.m2e.core.maven2Builder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.m2e.core.maven2Nature</nature>
+	</natures>
+</projectDescription>
diff --git a/tests/org.eclipse.jst.server.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.jst.server.core.tests/META-INF/MANIFEST.MF
index 21479b5..211e0fb 100644
--- a/tests/org.eclipse.jst.server.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.jst.server.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.jst.server.core.tests
 Bundle-SymbolicName: org.eclipse.jst.server.core.tests
-Bundle-Version: 1.1.301.qualifier
+Bundle-Version: 1.1.400.qualifier
 Bundle-ClassPath: tests.jar
 Bundle-Activator: org.eclipse.jst.server.core.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -19,4 +19,4 @@
  org.eclipse.jst.standard.schemas,
  org.eclipse.jst.j2ee.ui
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.jst.server.core.tests/pom.xml b/tests/org.eclipse.jst.server.core.tests/pom.xml
index b04bf2f..4838deb 100644
--- a/tests/org.eclipse.jst.server.core.tests/pom.xml
+++ b/tests/org.eclipse.jst.server.core.tests/pom.xml
@@ -22,7 +22,7 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.jst.server.core.tests</artifactId>
-  <version>1.1.301-SNAPSHOT</version>
+  <version>1.1.400-SNAPSHOT</version>
   <packaging>eclipse-test-plugin</packaging>
 
   <properties>
diff --git a/tests/org.eclipse.jst.server.generic.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.jst.server.generic.tests/META-INF/MANIFEST.MF
index 5ba8482..109acd9 100644
--- a/tests/org.eclipse.jst.server.generic.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.jst.server.generic.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.eclipse.jst.server.generic.tests;singleton:=true
-Bundle-Version: 1.0.200.qualifier
+Bundle-Version: 1.0.300.qualifier
 Bundle-ClassPath: genericServerTests.jar
 Bundle-Activator: org.eclipse.jst.server.generic.tests.TestsPlugin
 Bundle-Vendor: %Bundle-Vendor.0
@@ -21,4 +21,4 @@
  org.eclipse.jst.server.core,
  org.eclipse.jst.server.generic.jonas
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.jst.server.generic.tests/pom.xml b/tests/org.eclipse.jst.server.generic.tests/pom.xml
index 99e6172..c924bea 100644
--- a/tests/org.eclipse.jst.server.generic.tests/pom.xml
+++ b/tests/org.eclipse.jst.server.generic.tests/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.generic.tests</artifactId>

-  <version>1.0.200-SNAPSHOT</version>

+  <version>1.0.300-SNAPSHOT</version>

   <packaging>eclipse-test-plugin</packaging>

 

   <properties>

diff --git a/tests/org.eclipse.jst.server.tomcat.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.jst.server.tomcat.core.tests/META-INF/MANIFEST.MF
index e7c9889..d054a81 100644
--- a/tests/org.eclipse.jst.server.tomcat.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.jst.server.tomcat.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.jst.server.tomcat.core.tests
 Bundle-SymbolicName: org.eclipse.jst.server.tomcat.core.tests
-Bundle-Version: 1.1.301.qualifier
+Bundle-Version: 1.1.400.qualifier
 Bundle-ClassPath: tests.jar
 Bundle-Activator: org.eclipse.jst.server.tomcat.core.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -25,4 +25,4 @@
  org.eclipse.jst.server.core,
  org.eclipse.debug.ui
 Eclipse-LazyStart: true
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.jst.server.tomcat.core.tests/pom.xml b/tests/org.eclipse.jst.server.tomcat.core.tests/pom.xml
index 11f23c9..50b62c1 100644
--- a/tests/org.eclipse.jst.server.tomcat.core.tests/pom.xml
+++ b/tests/org.eclipse.jst.server.tomcat.core.tests/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.tomcat.core.tests</artifactId>

-  <version>1.1.301-SNAPSHOT</version>

+  <version>1.1.400-SNAPSHOT</version>

   <packaging>eclipse-test-plugin</packaging>

 

   <properties>

diff --git a/tests/org.eclipse.jst.server.tomcat.tests.performance/META-INF/MANIFEST.MF b/tests/org.eclipse.jst.server.tomcat.tests.performance/META-INF/MANIFEST.MF
index cd26012..6683df5 100644
--- a/tests/org.eclipse.jst.server.tomcat.tests.performance/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.jst.server.tomcat.tests.performance/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@
 Bundle-Vendor: Eclipse.org
 Bundle-Name: Server Tomcat Performance Plug-in
 Bundle-SymbolicName: org.eclipse.jst.server.tomcat.tests.performance
-Bundle-Version: 1.0.400.qualifier
+Bundle-Version: 1.0.500.qualifier
 Bundle-ClassPath: performance.jar
 Export-Package: org.eclipse.jst.server.tomcat.tests.performance.tomcat50
 Require-Bundle: org.eclipse.ui,
@@ -19,4 +19,4 @@
  org.eclipse.core.resources,
  org.eclipse.wst.server.ui,
  org.eclipse.jst.server.core
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.jst.server.tomcat.tests.performance/pom.xml b/tests/org.eclipse.jst.server.tomcat.tests.performance/pom.xml
index 68af72a..e03ec67 100644
--- a/tests/org.eclipse.jst.server.tomcat.tests.performance/pom.xml
+++ b/tests/org.eclipse.jst.server.tomcat.tests.performance/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.tomcat.tests.performance</artifactId>

-  <version>1.0.400-SNAPSHOT</version>

+  <version>1.0.500-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/tests/org.eclipse.jst.server.tomcat.ui.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.jst.server.tomcat.ui.tests/META-INF/MANIFEST.MF
index 6434e0e..5472bec 100644
--- a/tests/org.eclipse.jst.server.tomcat.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.jst.server.tomcat.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.jst.server.tomcat.ui.tests
 Bundle-SymbolicName: org.eclipse.jst.server.tomcat.ui.tests
-Bundle-Version: 1.1.100.qualifier
+Bundle-Version: 1.1.200.qualifier
 Bundle-ClassPath: tests.jar
 Bundle-Activator: org.eclipse.jst.server.tomcat.ui.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -19,4 +19,4 @@
  org.eclipse.jst.server.tomcat.core.tests,
  org.eclipse.core.expressions
 Eclipse-LazyStart: true
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.jst.server.tomcat.ui.tests/pom.xml b/tests/org.eclipse.jst.server.tomcat.ui.tests/pom.xml
index ddce36f..b7f5961 100644
--- a/tests/org.eclipse.jst.server.tomcat.ui.tests/pom.xml
+++ b/tests/org.eclipse.jst.server.tomcat.ui.tests/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.tomcat.ui.tests</artifactId>

-  <version>1.1.100-SNAPSHOT</version>

+  <version>1.1.200-SNAPSHOT</version>

   <packaging>eclipse-test-plugin</packaging>

 

   <properties>

diff --git a/tests/org.eclipse.jst.server.ui.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.jst.server.ui.tests/META-INF/MANIFEST.MF
index 1f99d2a..7eec827 100644
--- a/tests/org.eclipse.jst.server.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.jst.server.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.jst.server.ui.tests
 Bundle-SymbolicName: org.eclipse.jst.server.ui.tests
-Bundle-Version: 1.1.100.qualifier
+Bundle-Version: 1.1.200.qualifier
 Bundle-ClassPath: tests.jar
 Bundle-Activator: org.eclipse.jst.server.ui.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -13,4 +13,4 @@
  org.eclipse.jst.server.ui,
  org.eclipse.wst.common.project.facet.core
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.jst.server.ui.tests/pom.xml b/tests/org.eclipse.jst.server.ui.tests/pom.xml
index 903b1ff..fb413a0 100644
--- a/tests/org.eclipse.jst.server.ui.tests/pom.xml
+++ b/tests/org.eclipse.jst.server.ui.tests/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.jst.server.ui.tests</artifactId>

-  <version>1.1.100-SNAPSHOT</version>

+  <version>1.1.200-SNAPSHOT</version>

   <packaging>eclipse-test-plugin</packaging>

 

   <properties>

diff --git a/tests/org.eclipse.wst.internet.monitor.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.internet.monitor.core.tests/META-INF/MANIFEST.MF
index bfad0b3..a0506a9 100644
--- a/tests/org.eclipse.wst.internet.monitor.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.internet.monitor.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.wst.internet.monitor.core.tests
 Bundle-SymbolicName: org.eclipse.wst.internet.monitor.core.tests
-Bundle-Version: 1.1.100.qualifier
+Bundle-Version: 1.1.200.qualifier
 Bundle-ClassPath: monitortests.jar
 Bundle-Activator: org.eclipse.wst.internet.monitor.core.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -12,4 +12,4 @@
  org.junit;bundle-version="3.8.0",
  org.eclipse.wst.internet.monitor.core
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.wst.internet.monitor.core.tests/pom.xml b/tests/org.eclipse.wst.internet.monitor.core.tests/pom.xml
index 576caad..45e06d1 100644
--- a/tests/org.eclipse.wst.internet.monitor.core.tests/pom.xml
+++ b/tests/org.eclipse.wst.internet.monitor.core.tests/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.internet.monitor.core.tests</artifactId>

-  <version>1.1.100-SNAPSHOT</version>

+  <version>1.1.200-SNAPSHOT</version>

   <packaging>eclipse-test-plugin</packaging>

 

   <properties>

diff --git a/tests/org.eclipse.wst.internet.monitor.ui.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.internet.monitor.ui.tests/META-INF/MANIFEST.MF
index 3478115..b05cd3f 100644
--- a/tests/org.eclipse.wst.internet.monitor.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.internet.monitor.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.wst.internet.monitor.ui.tests
 Bundle-SymbolicName: org.eclipse.wst.internet.monitor.ui.tests
-Bundle-Version: 1.1.200.qualifier
+Bundle-Version: 1.1.300.qualifier
 Bundle-ClassPath: monitortests.jar
 Bundle-Activator: org.eclipse.wst.internet.monitor.ui.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -14,4 +14,4 @@
  org.eclipse.wst.internet.monitor.core,
  org.eclipse.wst.internet.monitor.ui
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.wst.internet.monitor.ui.tests/pom.xml b/tests/org.eclipse.wst.internet.monitor.ui.tests/pom.xml
index b962e53..a45f1bd 100644
--- a/tests/org.eclipse.wst.internet.monitor.ui.tests/pom.xml
+++ b/tests/org.eclipse.wst.internet.monitor.ui.tests/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.internet.monitor.ui.tests</artifactId>

-  <version>1.1.200-SNAPSHOT</version>

+  <version>1.1.300-SNAPSHOT</version>

   <packaging>eclipse-test-plugin</packaging>

 

   <properties>

diff --git a/tests/org.eclipse.wst.server.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.server.core.tests/META-INF/MANIFEST.MF
index c4cf3e8..d4fc490 100644
--- a/tests/org.eclipse.wst.server.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.server.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.wst.server.core.tests
 Bundle-SymbolicName: org.eclipse.wst.server.core.tests;singleton:=true
-Bundle-Version: 1.1.200.qualifier
+Bundle-Version: 1.1.300.qualifier
 Bundle-ClassPath: servertests.jar
 Bundle-Activator: org.eclipse.wst.server.core.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -18,4 +18,4 @@
  org.junit;bundle-version="3.8.0",
  org.eclipse.wst.server.core
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.wst.server.core.tests/pom.xml b/tests/org.eclipse.wst.server.core.tests/pom.xml
index 44d5a29..c285dfd 100644
--- a/tests/org.eclipse.wst.server.core.tests/pom.xml
+++ b/tests/org.eclipse.wst.server.core.tests/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.core.tests</artifactId>

-  <version>1.1.200-SNAPSHOT</version>

+  <version>1.1.300-SNAPSHOT</version>

   <packaging>eclipse-test-plugin</packaging>

 

   <properties>

diff --git a/tests/org.eclipse.wst.server.http.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.server.http.core.tests/META-INF/MANIFEST.MF
index 603e598..fd34d83 100644
--- a/tests/org.eclipse.wst.server.http.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.server.http.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.wst.server.http.core.tests
 Bundle-SymbolicName: org.eclipse.wst.server.http.core.tests
-Bundle-Version: 1.0.200.qualifier
+Bundle-Version: 1.0.300.qualifier
 Bundle-ClassPath: tests.jar
 Bundle-Activator: org.eclipse.wst.server.http.core.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -14,4 +14,4 @@
  org.eclipse.wst.server.core,
  org.eclipse.wst.server.http.core
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.wst.server.http.core.tests/pom.xml b/tests/org.eclipse.wst.server.http.core.tests/pom.xml
index d34ed23..10fe183 100644
--- a/tests/org.eclipse.wst.server.http.core.tests/pom.xml
+++ b/tests/org.eclipse.wst.server.http.core.tests/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.http.core.tests</artifactId>

-  <version>1.0.200-SNAPSHOT</version>

+  <version>1.0.300-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/tests/org.eclipse.wst.server.tests.performance/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.server.tests.performance/META-INF/MANIFEST.MF
index 82cca70..5081c9d 100644
--- a/tests/org.eclipse.wst.server.tests.performance/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.server.tests.performance/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.wst.server.tests.performance
 Bundle-SymbolicName: org.eclipse.wst.server.tests.performance
-Bundle-Version: 1.0.400.qualifier
+Bundle-Version: 1.0.500.qualifier
 Bundle-ClassPath: performance.jar
 Bundle-Activator: org.eclipse.wst.server.tests.performance.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -17,4 +17,4 @@
  org.eclipse.wst.server.ui,
  org.eclipse.wst.server.ui.tests
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.wst.server.tests.performance/pom.xml b/tests/org.eclipse.wst.server.tests.performance/pom.xml
index 2803ac2..7129736 100644
--- a/tests/org.eclipse.wst.server.tests.performance/pom.xml
+++ b/tests/org.eclipse.wst.server.tests.performance/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.tests.performance</artifactId>

-  <version>1.0.400-SNAPSHOT</version>

+  <version>1.0.500-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/tests/org.eclipse.wst.server.ui.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.server.ui.tests/META-INF/MANIFEST.MF
index 74c69a0..9e8453e 100644
--- a/tests/org.eclipse.wst.server.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.server.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.wst.server.ui.tests
 Bundle-SymbolicName: org.eclipse.wst.server.ui.tests;singleton:=true
-Bundle-Version: 1.1.402.qualifier
+Bundle-Version: 1.1.500.qualifier
 Bundle-ClassPath: tests.jar
 Bundle-Activator: org.eclipse.wst.server.ui.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
@@ -24,4 +24,4 @@
  org.eclipse.wst.server.discovery,
  org.eclipse.equinox.p2.core
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.wst.server.ui.tests/pom.xml b/tests/org.eclipse.wst.server.ui.tests/pom.xml
index c714320..378f986 100644
--- a/tests/org.eclipse.wst.server.ui.tests/pom.xml
+++ b/tests/org.eclipse.wst.server.ui.tests/pom.xml
@@ -22,7 +22,7 @@
 
   <groupId>org.eclipse.webtools.servertools</groupId>
   <artifactId>org.eclipse.wst.server.ui.tests</artifactId>
-  <version>1.1.402-SNAPSHOT</version>
+  <version>1.1.500-SNAPSHOT</version>
   <packaging>eclipse-test-plugin</packaging>
 
   <properties>
diff --git a/tests/org.eclipse.wst.server.util.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.server.util.tests/META-INF/MANIFEST.MF
index 21271ca..80fe5ec 100644
--- a/tests/org.eclipse.wst.server.util.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.server.util.tests/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Server Test utilities
 Bundle-SymbolicName: org.eclipse.wst.server.util.tests;singleton:=true
-Bundle-Version: 1.0.100.qualifier
+Bundle-Version: 1.0.200.qualifier
 Bundle-Activator: org.eclipse.wst.server.test.util.Activator
 Bundle-Vendor: Eclipse.org
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.wst.server.core;bundle-version="1.1.202",
  org.eclipse.core.resources;bundle-version="3.6.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-ActivationPolicy: lazy
diff --git a/tests/org.eclipse.wst.server.util.tests/pom.xml b/tests/org.eclipse.wst.server.util.tests/pom.xml
index 782f391..1f89641 100644
--- a/tests/org.eclipse.wst.server.util.tests/pom.xml
+++ b/tests/org.eclipse.wst.server.util.tests/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.servertools</groupId>

   <artifactId>org.eclipse.wst.server.util.tests</artifactId>

-  <version>1.0.100-SNAPSHOT</version>

+  <version>1.0.200-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>
\ No newline at end of file